.breadcrumbHold {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    white-space: nowrap;
}

.breadcrumbHold>li {
    list-style-type: none;
    font-size: 0.6em;
    max-width: 50%;               
    overflow: hidden;  /* "overflow" value must be different from "visible" */                
    text-overflow: ellipsis;
}

.bcLink {
    text-decoration: none;
    color: var(--steel);
}